*{margin: 0; padding: 0;}
#Main_menutop {
 	/*background: url(images/MenuNgang1.jpg);
 	border: 1px solid #06016A;*/
    border: 1px solid #fafafa;
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
    font-weight:bold;
    text-transform:uppercase;
	width:100%;
	z-index:800;
	height:35px;
	line-height:35px;

}

#nav_mntop, #nav_mntop ul {
    list-style:  none;
    position: relative;
    /*line-height: 1.5em;
	border: 1px solid #3883cc;*/
    color: #000000;
    text-decoration: none;
    background: #ffffff;    
	z-index:800;	
}
#nav_mntop a{
    list-style:  none;
    position: relative;
	line-height:35px;
}
#nav_mntop ul li{
    list-style:  none;
    position: relative;
	line-height:35px;
    padding: 0px 0px;
    text-transform:capitalize;
}
#nav_mntop a:link, #nav_mntop a:active,
#nav_mntop a:visited {
    padding: 0px 18px;
    /*border: 1px solid #3883cc;*/
    color: #000000;
    text-decoration: none;
	z-index:800;
	/*
	margin: 0px 0 0 10px;
	box-shadow: 0 0 5px #BBB;border:1px solid #CCC;
	*/
}
#nav_mntop a:hover 	
{
    /*background: url(images/Menutop_mover.jpg) repeat-x;*/
    background:#34bef5;
    color: #000000;
	z-index:800;
}
#nav_mntop li {
    float: left;
	/*padding-left:10px;
    border-left:1px solid #fff;
    border-right:1px solid #001AE1;*/
	background: transparent url(images/separator.png) scroll left center no-repeat;
	z-index:800;
	
}
#nav_mntop li.separator
{
	width:15px;
    font-size:0;
    overflow:hidden;
    border-left:2px solid #b6eaff;
    border-right:2px solid #ecf4f7;
    z-index:800;
}
#nav_mntop ul {
    position: absolute;
    max-width:300px;
/*    top: 1.5em; */
    display: none;
    background-color:#f4f7fa;
    color:#000;
}
#nav_mntop li ul a {
    width: 300px;
    float: left;
	border-bottom: 1px solid #3883cc;
	z-index:800;
}
#nav_mntop ul ul {
    top: auto;
    z-index:800;
}
#nav_mntop li ul ul {
    left: 300px;
    margin: 0px 0 0 0px;
    z-index:800;
}
#nav_mntop li:hover ul ul, 
#nav_mntop li:hover ul ul ul,
#nav_mntop li:hover ul ul ul ul {
    display: none;
}
#nav_mntop li:hover ul,
#nav_mntop li li:hover ul,
#nav_mntop li li li:hover ul,
#nav_mntop li li li li:hover ul 
{
display: block;
z-index:800;
}























